{
  "content": {
    "answer": "Respuesta",
    "upload-image": "Cargar imagen",
    "optional": "Opcional",
    "answer-question": "Responder pregunta",
    "begin-test": "Comenzar",
    "submission-modal": {
      "warning": "Advertencia",
      "warning-message": "Una vez enviado el control, no se podrán editar las preguntas. ¿Está seguro(a) de continuar?",
      "test-not-full": "Quedan preguntas por responder",
      "close": "Cerrar",
      "submit": "Enviar"
    },
    "tof-question": {
      "select-option": "Seleccionar una opción",
      "true": "Verdadero",
      "false": "Falso",
      "justification": "Justificación"
    }
  },
  "left-sidebar": {
    "instructions": "Instrucciones",
    "show-instructions": "Mostrar instrucciones",
    "close": "Cerrar"
  },
  "right-sidebar": {
    "time-left": "Tiempo restante",
    "time-left-message": "Te quedan",
    "answered-questions": "Preguntas respondidas",
    "answered-questions-labels" :{
      "not-answered": "No respondida",
      "current": "Actual",
      "answered": "Respondida"
    },
    "submit-test": "Enviar control"
  },
  "pagination": {
    "previous": "Anterior",
    "next": "Siguiente"
  }
}